#container {
  text-align: center;

  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#container strong {
  font-size: 20px;
  line-height: 26px;
}

#container p {
  font-size: 16px;
  line-height: 22px;

  color: #8c8c8c;

  margin: 0;
}

#container a {
  text-decoration: none;
}

ion-card {
  text-align: center;
  margin: 0;
}

body {
  --background: var(--color-toolbar-background);
  color: var(--color-toolbar-text);
}
.verticalScrollContainer {
  background: var(--color-toolbar-background);
}

.grid {
  display: grid;
  gap: 10px 10px;
}

.equal {
  grid-template-columns: repeat(auto-fit, minmax(200px, auto));
  margin: 1rem;
}

// improve to masonry layout
.twos {
  @media (max-width: 425px) and (min-width: 0px) {
    grid-template-columns: 1fr 1fr;
    gap: 5px;
    margin: 5px;
  }
  @media (min-width: 426px) {
    grid-template-columns: repeat(auto-fit, minmax(200px, auto));
    margin: 10px;
  }
}

.threes {
  @media (max-width: 425px) and (min-width: 0px) {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 5px;
    margin: 5px;
  }
  @media (min-width: 426px) {
    grid-template-columns: repeat(auto-fit, minmax(200px, auto));
    margin: 10px;
  }
}
